<?php 
namespace theme\functions\theme_setup;

add_action( 'admin_enqueue_scripts', 'theme\functions\theme_setup\enqueue_admin_css' );
function enqueue_admin_css(){
	wp_enqueue_style( 'admin-style', THEME_URL . '/style-admin.css' );
}
